/* (C)2012 RAZOR WEB DESIGN LIMITED */

@import url(http://fonts.googleapis.com/css?family=Raleway:300,400,600);
@import url(http://fonts.googleapis.com/css?family=Kite+One);

* {
	margin:0;
	padding:0;
}
html,body {
	width:100%;
	margin:0 !important;
	padding:0 !important;
	background-color:#72d3f5;
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
}

/*Text*/
h1,h2,h3 {
	font:38px 'Kite One',Arial,sans-serif;
	letter-spacing:-1px;
	color:#000;
	line-height:40px;
	font-weight:normal !important;
}
h2 {
	font:24px 'Kite One',Arial,sans-serif;
	color:#54887C;
	letter-spacing:-1px;
	line-height:32px;
}
h3 {
	font:20px 'Kite One',Arial,sans-serif;
	color:#999;
	letter-spacing:-0.5px;
	line-height:32px;
}
h4 {
	font:18px 'Kite One',Arial,sans-serif;
	color:#999;
	letter-spacing:-0.5px;
	line-height:32px;
	font-weight:400;
}
h1 a,h2 a,h3 a {
	color:inherit;
}
p {
	font-family:"Raleway",Arial,sans-serif;
	font-size:14px;
	margin:1em 0;
	color:#000;
}
p.terms {
	color:#777;
	font-style:italic;
}
p img,
h2 img {
	margin:0 5px;
	padding:3px;
	border:1px solid #CCC;
}
hr {
	margin:2em 0 1.5em;
	height:1px;
	background:none;
	border:none;
	border-bottom:2px dotted #DDD;
}
a {
	color:#00adef;
}

/*Body / Header*/
div.container {
	margin:0 auto 0;
	width:1000px;
}
div.body {
	padding:0;
	width:960px;
	padding:10px;
	overflow:hidden;
	border-top:2px solid #7bbfaf;
	background-color:#FFF;
}
div.body.no-top {
	border-top:0;
}

/*Main Block*/
#block-main {
	width:770px;
	float:left;
	padding-right:10px;
}
#block-main.full {
	width:960px;
	padding-right:0;
	float:none;
}
#block-sidebox {
	width:180px;
	float:left;
}

/*Logo / Info*/
div#header {
	margin:0 auto;
	overflow:hidden;
}
div#header div#header-block {
	width:980px;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:1px;
}
div#header div#header-block div#header-logo {
	float:left;
	width:50%;
	padding:20px 0;
}
div#header div#header-block div#header-info {
	float:right;
	width:50%;
	text-align:right;
	padding-top:65px;
}
div#header div#header-block div#header-info h2 {
	font-size:26px;
}
div#header div#header-block div#header-info h2.sub {
	color:#FFF;
	font-weight:400;
}
div#header ul.top-nav {
	overflow:hidden;
	float:right;
	clear:left;
}
div#header ul.top-nav li {
	float:left;
	list-style:none;
}
div#header ul.top-nav li a {
	display:block;
	background-color:#00adef;
	padding:10px;
	font-size:12px;
	margin-left:5px;
	color:#FFF;
	text-decoration:none;
}
div#header ul.top-nav li a:hover {
	background-color:#1E1661;
}


ul.list {
	list-style:square;
}
ul.list li {
	margin:0.5em 0 0.5em 1em;
}
ul.list li span {
	font-weight:bold;
	color:#3353A4;
}

/*Nav*/
#nav {
	width:100%;
}
#nav .nav-control {
	overflow:hidden;
	list-style:none;
	width:980px;
	margin:0 auto;
	border-bottom:2px solid #54887c;
}

/*Sidebox*/
.body-sidebox {
	float:right;
}

/*Contents*/
#content-body {
	float:left;
	width:750px;	/*default 760px*/
	padding-right:18px;
	border-right:2px solid #DDD;
}
#content-sidebox {
	float:right;
	width:170px;
	padding:10px;
}
#content-sidebox .block {
	padding:10px 0;
	border-bottom:1px solid #DDD;
}
#content-sidebox .block p {
	font-size:12px;
}
#content-left p, #content-right p {
	margin:0;
}
#content-left h3, #content-right h3 {
	font-size:18px;
	color: #008AAF;
	margin:0 0 0.5em;
	font-family:'Kite One',Arial,sans-serif;
	letter-spacing:-1px;
	font-weight:normal;
}
.sidebox-divider {
	margin:1em 0;
	border-top:1px dotted #BBB;
}

/*Global Classes*/
.clear {
	clear:both;
}

/*Footer*/
div.foot {
	margin:0 auto;
	display:block;
	width:960px;
	margin-top:15px;
	margin-bottom:10px;
	box-shadow:none;
	overflow:hidden;
	background-color:#54887C;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	padding:10px 10px 8px;
}
div.foot p {
	font-size:12px;
	color:#FFF;
	margin:0;
	height:20px;
}
div.foot p.copyright-links {
	float:right;
	text-align:right;
}
div.foot p.copyright-links a {
	color:#7BBFAF;
	text-decoration:none;
}
div.foot p.copyright-links a:hover {
	color:#FFF;
}
div.foot p.copyright {
	float:left;
}

/*Data Box*/
div.data-box {
	overflow:hidden;
}
div.data-box .box {
	float:left;
	padding:10px;
}
div.data-box .box .block {
	padding:10px;
	background-color:#F8F8F8;
	border-radius:10px;	
	border:1px solid #CCC;
}

/*Content UL*/
#content-body ul {
	list-style-image:url(images/arrow.png);
	font-size:12px;
}
#content-body ul li {
	font-family:"Raleway",Arial,sans-serif;
	margin:10px 0 10px 45px;
}

/*Form*/
ul.form {
	list-style:none;
	margin:10px 0;
	overflow:hidden;
	width:530px;
}
ul.form.top-line {
	border-top:1px solid #FFF;
	margin-top:15px;
	padding-top:15px;
}
ul.form.float li.field {
	float:left;
}
ul.form li.field {
	display:block;
	margin:10px 0;
	width:250px;
	overflow:hidden;
}
ul.form li.field.title {
	color:#999;
	font-family: "Neu Bold",Arial,sans-serif;
	font-weight:normal;
	font-size:22px;
}
ul.form.float li.field {
	float:left;
	margin-right:15px;
}
ul.form li.field.textarea {
	width:500px;
}
ul.form li.field.textarea label {
	float:none;
	display:block;
}
ul.form li.field.textarea textarea {
	width:335px;
	float:none;
	display:block;
}
ul.form li.field.submit {
	width:485px;
}
ul.form li.field.submit-links {
	margin-top:23px;
}
ul.form li.field label, ul.form li.field input, ul.form li.field select, ul.form li.field textarea {
	width:200px;
}
ul.form li.field input:disabled, ul.form li.field select:disabled, ul.form li.field textarea:disabled {
	border:1px solid #CCC;
	color:#CCC;
}
ul.form li.field select {
	width:110px;
}

ul.form li.field label {
	width:130px;
	text-wrap:normal;
	float:left;
	color:#999;
	font-family: 'Kite One',Arial,sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
}
ul.form li.field label p.tip {
	margin:0;
	font-size:10px;
	color:inherit;
}
em {
	color:#C00;
}

ul.form li.field input, ul.form li.field textarea, ul.form li.field select {
	font-family:Arial,sans-serif;
	border:1px solid #999;
	padding:8px 4px;
	color:#999;
	font-size:12px;
	border-radius:2px;
}
ul.form li.field input:focus, ul.form li.field textarea:focus, ul.form li.field select:focus {
	color:#000;
	border:1px solid #3FA9F5;
}
ul.form li.field p.value {
	font-size:12px;
	color:#999;
	margin:0;
	padding-top:8px;
}
ul.form li.field input[type=submit] {
	font-family:'Kite One',Arial,sans-serif;
	background-color:#C00;
	border:1px solid #C00;
	border-radius:3px;
	color:#FFF;
	padding:7px 60px;
	font-size:15px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
	text-transform:uppercase;
}
ul.form li.field input[type=submit]:hover {
	background:url(images/form-submit-bg-hvr.jpg) repeat-x;
	text-shadow:0 -1px 0 #000;
	cursor:pointer;
	box-shadow:inset 0 1px 0 #FFF, inset 1px 0 0 #FFF;
	background-color:#A00;
	border:1px solid #A00;
}
ul.form li.field textarea.full {
	width:97%;
	display:block;
	padding:1%;
	min-height:200px;
}
ul.form li.field p.caption {
	font-size:11px;
	color:#999;
	margin:0.5em 0 0;
}

/*FieldSet*/
fieldset {
	margin:1em 0;
	border:none;
	border:2px solid #EEE;
	padding:3px 10px 10px;
}
fieldset legend {
	font-family: "Raleway",Arial,sans-serif;
	color:#2d3080;
	padding:0 10px;
	color:#999;
	letter-spacing:-1px;
	font-size:14px;
}
fieldset hr {
	margin:0.5em 0 0.75em;
	border-color:#DDD;
}

/*RAZOR*/
#basemenu {
	margin-right: auto;
	position: fixed;
	bottom:0px;
	width: 100px;
	height: 40px;
	text-align:right;
	right:1%;
}

/*Note Box*/
.note_box.red, #note_box.red {
	background-color:#C00;
	color:#FFF;
	font-size:12px;
}
.note_box.green, #note_box.green {
	background-color:#89AD14;
	color:#FFF;
	font-size:12px;
}
.note_box {
	margin:10px 0;
	padding:10px;
	color:#FFF;
	font-size:14px;
	border-radius:4px;
}
.note_box a {
	color:#FFF;
}

/*Content Image*/
img.content-image {
	padding:3px;
	margin:10px;
	border:1px solid #EEE;
}

/*Logo Bar*/
#logo-bar {
	clear:both;
	display:block;
	width:970px;
	height:56px;
	background:url(images/bnr-logo.jpg) no-repeat;
}
#logo-bar:hover {
	background:url(images/bnr-logo-hvr.jpg) no-repeat;
}

/*SIdebox List*/
#content-sidebox ul.list {
	list-style-image:url(images/arrow.jpg);
	font-size:12px;
}
#content-sidebox ul.list li {
	font-family:"Raleway",Arial,sans-serif;
	margin:10px 0 10px 15px;
}
#content-sidebox ul.list li a {
	color:#00adef;
	text-decoration:none;
}
#content-sidebox ul.list li a:hover {
	text-decoration:underline;
}

/*Boxes List*/
.box-container {
	overflow:hidden;
	margin:1em 0;
}
.box-container .block {
	background-color:#333;
	border-radius:3px;
	padding:10px;
	margin:5px;
	width:224px;
	float:left;
	box-shadow:inset 0 0 5px #000;
	border:1px solid #333;
	position:relative;
}
.box-container .block p {
	font-size:12px;
	margin:0.5em 0;
}
.box-container .block div.actions {
	width:224px;
	border-top:1px solid #DDD;
	padding-top:5px;
	margin-top:5px;
	position:absolute;
	bottom:10px;
}
.box-container .block div.actions a {
	background-color: #00adef;
    color: #FFFFFF;
    font-size: 12px;
	display:block;
	padding:8px 0;
    text-decoration: none;
	text-align:center;
	border-radius:5px;
}
.box-container .block div.actions a.green {
	background-color:#73823D;
}
.box-container .block div.actions a:hover {
	background-color:#999;	
}

/*Indent Box*/
div.indent-box {
	margin:0.5em 0;
	margin-left:20px;
	border-left:2px dotted #DDD;
	padding-left:10px;
}

/*Other*/
.no-border {
	border:none !important;
}
.text-mini {
	font-size:10px;
}
.text-small {
	font-size:12px;
}
.text-regular {
	font-size:14px;
}
.text-medium {
	font-size:18px;
}
.text-large {
	font-size:22px;
}
.bold {
	font-weight:bold;
}
.center {
	text-align:center;
}
.hide {
	display:none;
}
p.grey, span.grey {
	color:#AAA;
}
p.yellow, span.yellow {
	color:#FC0;
}
p.blue, span.blue, a.blue {
	color:#3FA9F5;
}
p.black, span.black, a.black {
	color:#000;
}
p.red, span.red, a.red {
	color:#C00;
}
p.orange, span.orange, a.orange {
	color:#00adef;
}
p.green, span.green {
	color:#54887C;
}
.blue-light {
	color:#B3D4E8;
}
.no-underline {
	text-decoration:none;
}
.no-padding {
	padding:0 !important;
}
.no-margin {
	margin:0 !important;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}

/*Top Feature*/
.top-feature {
	border-top: 2px solid #7BBFAF;
	overflow:hidden;
	float:none;
	clear:both;
	width:960px;
	height:280px;
	padding:10px;
	background-color:#FFF;
	margin:0 auto;
}
.top-feature .main-banner {
	width:980px;
	height:280px;
	overflow:hidden;
	border-radius:10px;
	margin:1em 0;
}
.top-feature .main-boxes {
	overflow:hidden;
	width:980px;
	list-style:none;
}
.top-feature .main-boxes li {
	float:left;
	padding:0 6px;
}
.top-feature .main-boxes li.first {
	padding-left:0;
}
.top-feature .main-boxes li.last {
	padding-right:0;
}

/*Sidebox Map*/
img.map {
	padding:0;
	border:0;
	border-radius:5px;
	overflow:hidden;
}

/*Quote P*/
p.quote {
	padding-top:1em;
	padding-bottom:60px;
	text-align:center;
	font-size:20px;
	font-style:italic;
	background-image:url(images/quote-divider.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}
p.quote em {
	color:#000;
	font-size:25px;
}

/*Branches*/
div.branches {
	overflow:hidden;
}
div.branches .block {
	float:left;
	width:900px;
	padding:15px;
	margin:15px;
	background-color:#EEE;
	border-radius:15px;
}
div.branches .map {
	width:898px;
	height:240px;
	border-radius:10px;
	border:1px solid #FFF;
	margin:0 0 1.5em;
}
div.branches p.address {
	font-size:16px;
	font-style:italic;
	margin-top:0;
	color:#999;
}
div.branches p.contact {
	font-size:14px;
	margin:0;
}
div.branches p.contact span {
	font-weight:bold;
	color:#54887C;
}
div.branches p.contact.top {
	margin-top:0.5em;
	padding-top:0.5em;
	border-top:1px dotted #CCC;
}

/*Item List*/
ul.item-list * {
	margin:0;
}
ul.item-list {
	margin:10px 0 20px;
	overflow:hidden;
	list-style:none !important;
}
ul.item-list li.item {
	background-color:#EEE;
	list-style:none !important;
	border-bottom:1px solid #DDD;
	border-top:1px solid #EEE;
}
ul.item-list li.item.blur {
	background-color:#DDD;
	border-top:1px solid #EEE;
}
ul.item-list li.item.first {
	border-top:1px solid #DDD;
}
ul.item-list li.item ul.row-data {
	overflow:hidden;
	width:100%;
	list-style:none;
}
ul.item-list li.item ul.row-data li {
	float:left;
	list-style:none;
	padding:5px 0;
}
ul.item-list li.item ul.row-data li p {
	font-size:16px;
	color:#000;
}
ul.item-list li.item ul.row-data li h2 span.info {
	color:#999;
	font-size:12px;
}
ul.item-list li.item ul.row-data li.download {
	width:160px;
	text-align:right;
	float:right;
	padding-right:10px;
}
ul.item-list li.item ul.row-data li.download p {
	font-size:13px;
	color:#000;
	margin-bottom:0;
}
ul.item-list li.item ul.row-data li.download a {
	text-decoration:none;
}
ul.item-list li.item ul.row-data li.download a:hover {
	text-decoration:underline;
}
ul.item-list li.item ul.row-data li.image {
	margin-left:10px;
	padding:5px 0;
	padding-right:10px;
}

/*Nav Tree*/
div.nav-tree {
    background-color: #F3F3F3;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    font-size: 10px;
    margin-bottom: 10px;
    padding: 5px;
}
div.nav-tree a {
    color: #666666;
    text-decoration: underline;
}
div.nav-tree a:hover {
	text-decoration:none;
}

/*GALLERY LIST*/
ul.gallery-list {
	list-style:none;
	overflow:hidden;
}
ul.gallery-list li {
	float:left;
	width:236px;
	padding:10px;
	margin:5px;
	background-color: #EEE;
	border-radius:5px;
}
ul.gallery-list li h3 {
	font-size:18px;
	letter-spacing:-1px;
	color:#54887C;
}
ul.gallery-list li a.view {
	display:block;
	margin-top:4px;
	background-color:#54887C;
	color:#FFF;
	text-align:center;
	padding:7px 5px;
	text-decoration:none;
	border-radius:5px;
}
ul.gallery-list li a.view:hover {
	background-color:#000;
}

ul.image-list {
	overflow:hidden;
	list-style:none;
}
ul.image-list li {
	float:left;
	border:2px solid #CCC;
	margin:10px;
}
ul.image-list li img {
	vertical-align:top;
}
ul.image-list li:hover {
	border-color:#54887C;
}

/*Notifications*/
.notification {
	margin-bottom:10px;
	padding:8px;
	border-radius:5px;
	color:#FFF;
	font-size:12px;
	display:none;
}
.notification a {
	color:#FFF;
}
.notification p {
	margin:0;
	color:#FFF;
	font-size:12px;
}
.notification p.info {
	font-size:11px;
	color:#EEE;
}
.notification.red {
	background-color:#972422;
}
.notification.green {
	background-color:#8AAA1F;
}


/*Form*/
div.form {
	overflow:hidden;
	background-color:#EEE;
	border-radius:10px;
	padding:10px;
}
div.form .field {
	float:left;
	padding:5px 10px;
}
div.form .field.textarea, div.form .field.cut {
	float:none;
	clear:both;
}
div.form .field input, div.form .field textarea {
	font-family:Arial,sans-serif;
	border:2px solid #CCC;
	padding:5px;
	font-size:14px;
	color:#999;
}
div.form .field input:focus {
	border:2px solid #AAA;
	color:#000;
}
div.form .field.textarea textarea {
	width:500px;
	min-height:150px;
}

div.form .field input[type=submit] {
	padding:5px 30px;
}
div.form .field input[type=submit]:hover {
	border:2px solid #888;
	color:#000;
}

.testimonials {
	overflow:hidden;
}
.testimonials .block {
	background-color:#EEE;
	border:1px solid #DDD;
	float:left;
	padding:15px;
	margin:10px;
	min-width:265px;
	transition:all 0.2s ease-in-out 0s;
	max-width:300px;
}
.testimonials .block.style2 {
	background-color:#BF4D1A;
	border-color:#8B4602;
}
.testimonials .block.style1 {
	background-color:#80c9d2;
	border-color:#67bcc6;
}
.testimonials .block.style4 {
	background-color:#3989D4;
	border-color:#183DC7;
}
.testimonials .block.style3 {
	background-color:#FD90DB;
	border-color:#B803D0;
}
.testimonials .block p.where {
	color:#EEE;
	font-weight:600;
	text-transform:uppercase;
	font-size:12px;
}
.testimonials .block h2,
.testimonials .block p,
.testimonials .block a {
	color:#FFF;
}
.testimonials .block:hover {
	background-color:#54887c;
	border-color:#1b433a;
}